.fieldPassword {
  border-width: 1px;
  border-color: #C2C7C7;
  border-style: solid;
  display: flex;
  align-items: center;
}
/*全体*/
.b{
	font-weight: bold;
}

.u_line{
	border-bottom: 1.5px solid #333;
}

/*スペック表のフォント*/
.u-product_text_spec--sub{
    color: #333333 !important;
    font-size: 15px !important;
    font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'MS Pゴシック', 'MS PGothic', sans-serif;
}

/*詳細の最初の説明を15pxに*/
.u-product_text--body_description {
    color: #333333 !important;
    font-size: 15px !important;
    font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, '游ゴシック体', 'Yu Gothic', YuGothic, 'MS Pゴシック', 'MS PGothic', sans-serif;
}

/*youtube*/
.youtube{
	border-bottom: 1.5px solid #000;
}
.youtube>div{
	padding: 50px 0;
	width: 50%;
	margin: 0 auto;}
.y_size{
	position: relative;
	padding-bottom: 55%;
	height: 0;
	overflow: hidden;
}
.youtube iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media screen and (max-width: 820px){
	.youtube>div{
		width: 60%;
	}
}
@media screen and (max-width: 480px){
	.youtube{
		margin-top: 50px!important;
		border-bottom: none;
	}
	.youtube>div{
		padding-bottom: 0;
		padding-top: 15px;
		width: 100%;
	}
}
/*詳細サブの背景をグレーに*/
.p-product_detail_back--sub{
    background-color: #EFEEEF;
}

/*詳細サブの中身のマージン設定に*/
.p-product_content--sub{
    margin: 30px 0px 50px 0px;
}

/*詳細サブの中身を90%に*/
.p-product_table--sub{
    width: 90%;
    margin: 0 auto;
    margin-bottom: 50px;
    text-align: -webkit-center;
}

@media screen and (max-width: 719px) {
  .p-product_table--sub {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 30px;
  }
}

/*詳細サブ文章のみ*/
.p-product_textonly--sub{
    width: 90%;
    margin: 0 auto;
    margin-bottom: 50px;
}

@media screen and (max-width: 719px) {
  .p-product_textonly--sub {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 30px;
  }
}

/*商品詳細表内のフォント*/
.u-text--table--sub {
  color: #494949 !important;
  font-size: 17px !important;
  font-family: 'Noto Sans JP', industry, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'MS Pゴシック', 'MS PGothic', sans-serif;
  
}

/*詳細サブのテーブル設定*/
.p-product_table_contain--sub{
    display: inline-flex;
    margin-top: 10px;
    width: 95%;
}
@media screen and (max-width: 719px) {
  .p-product_table_contain--sub {
    width: 100%;
    display:inline-block
  }
}

/*詳細サブの特長設定(全体)*/
.p-product-feature--sub{
    width: 100%;
    display: inline-flex;
    margin-top: 10px;
}
@media screen and (max-width: 719px) {
    .p-product-feature--sub {
      width: 100%;
      display: inline-block;
    }
}

/*詳細サブの特長設定(画像側)*/
.p-product_feature_img--sub{
    margin: 20px 30px;
    box-shadow: 0 10px 10px #666;
    width: 100%;
    height:auto;
}
@media screen and (max-width: 719px) {
    .p-product_feature_img--sub {
        box-shadow: 0 10px 10px #666;
        display: inline;
        width: 100%;
    }
}

/*詳細サブの特長設定(テキスト枠)*/
.p-product_feature_text--sub {
    margin: 20px 30px;
    justify-content: center;
    display: grid;
    align-content: center;
    width: 100%;
}
@media screen and (max-width: 719px) {
    .p-product_feature_text--sub {
    display: inline;
    width: 100%;
    }
}

/*詳細サブの特長設定(h3)*/
.p-product-feature_text_h3--sub{
    text-align: center;
    font-weight: bold;
    font-size: 23px;
    margin-bottom: 10px
}
@media screen and (max-width: 719px) {
    .p-product-feature_text_h3--sub {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 10px
    }
}

/*詳細サブの特長設定(本文)*/
.p-product-feature_text_text--sub{
    font-size: 17px;
    text-align: left;
    font-family: 'Noto Sans JP', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', '游ゴシック体', 'Yu Gothic', YuGothic, 'MS Pゴシック', 'MS PGothic', sans-serif;
}
@media screen and (max-width: 719px) {
    .p-product-feature_text_text--sub {
    text-align: left;
    font-size: 13px;
    margin-bottom: 20px
    font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'MS Pゴシック', 'MS PGothic', sans-serif;
    }
}

/*アプリアイコン表示*/
.p-product_spec_app--sub{
    display: inline-flex;
    margin-top: 15px;
}

/*AppStore*/
.app-store{
    margin-right: 15px;
}

/*GooglePlay*/
.google-play{
    margin-left: 15px;
}

/*ニュース用*/
.news_h2{
    border-left: 5px solid #FE511A;
    border-bottom: 2px solid #FE511A;
    font-weight: bold;
    font-size: 24px;
    padding: 5px 10px;
}

.news_h2_font{
    font-family: 'Noto Sans JP', acumin-pro-condensed, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'MS Pゴシック', 'MS PGothic', sans-serif;
}

.news_h3{
    border-left: 5px solid #FE511A;
    font-weight: bold;
    font-size:20px;
    padding-left: 10px;
}

.news_button {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 200px;
    width: 100%;
    height: 40px;
    font-size: 14px;
    border-radius: 2px;
    transition: 0.4s;
}

.news_button:hover{
    opacity: 0.4;
}
  @media screen and (max-width: 719px) {
    .news_button {
      font-size: 14px;
    }
}

